import { ReactNode } from "react";

type Props = {
  children: ReactNode;
};
/*
<<<<<<< HEAD
export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en">
      <head>
</head>
      <body>
        <Providers>
          <Navbar />
          <div className="app">{children}</div>
          <Footer />
        </Providers>
      </body>

      {<GoogleAnalytics gaId={process.env.NEXT_PUBLIC_GOOGLE_ANALYTICS || ""} />}
    </html>
  );
=======*/
export default function RootLayout({ children }: Props) {
  return children;
//>>>>>>> ali
}
